[lfs-book] [LFS Trac] #3582: cloog and isl libs required to run gcc4.8.2

LFS Trac trac at linuxfromscratch.org
Sat May 17 01:33:23 PDT 2014


#3582: cloog and isl libs required to run gcc4.8.2
--------------------+-------------------------
 Reporter:  miland  |       Owner:  lfs-book@…
     Type:  task    |      Status:  new
 Priority:  normal  |   Milestone:  7.6
Component:  Book    |     Version:  SVN
 Severity:  normal  |  Resolution:
 Keywords:          |
--------------------+-------------------------

Comment (by fransdb):

 Replying to [comment:4 fransdb]:
 > I concur with Pierre, without the two lines the build fails - tried that
 too. Note: did not tried it yet with gcc-4.9.0.
 >
 Tried it and gcc-'''4.9.0''' now compiles without these two lines. It
 seems they finally solved this for mpfr as they did for gmp and mpc long
 ago.

 Still; the two extra libraries are NOT needed in a standard LFS build.

 Remark: --disable-libmudflap can be removed from gcc pass 1 build too. The
 reference to libmudflap is still being processed, but serves no function
 anymore.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/3582#comment:5>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.


More information about the lfs-book mailing list